a {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #CC6666;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #FFFFFF;
	margin:0;
	padding:0;
	text-align: center;
	scrollbar-face-color: #CC0000;
	scrollbar-shadow-color: #F0F0F0;
    scrollbar-highlight-color: #F0F0F0;
    scrollbar-3dlight-color: #F0F0F0;
    scrollbar-darkshadow-color: #F0F0F0;
    scrollbar-track-color: #F0F0F0;
    scrollbar-arrow-color: #F0F0F0;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
img {
	border: 0px;
}
#logo {
 position: relative;
 left:0;
 top:0;
 float: left;

}
#BGgris {
	background-color: #999999;
	height: 90px;
	width: 100%;
	padding: 15px;
	text-align: left;
}
#right{
	float: right;
   
}
#left {
	float: left;
   
}
#principal {
	width:287px;
	background-color : #000000;
	padding:8;
	float: none;
	text-align: center;
		}
#principal2 {
	width:760px;
	height:555px;
	background-color : #000000;
	padding:0;
	float: none;
	text-align: center;
	
		}
#quadrillage {
	width:370px;
	background-color : #000000;
	padding:2;
	float: none;
	margin-left: 8px;
	margin-top: 15px;
		}
#layer1 {
	width:287px;
	background-color : #000000;
	padding:2;
	text-align: center;
		}
		
#highMarge {
	margin-top: 4%;	
		}
.ColorBorder {
	border: 1px dashed #FFFFFF;
}
.filtre{
	filter:progid:DXImageTransform.Microsoft.Pixelate(MaxSquare=15,Duration=0.5);
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #75C327;
}
.pinkTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #FF6699;
}
.sstitres {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #66FF33;
}
.textWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #FFFFFF;
}.padding {
	letter-spacing: 1px;
	padding: 3px;
	font-size: 70%;
}
